Section: base-admin

Depends: glibc

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.46.4 (amd64/stable)

Also: 1.46.4 (arm64/stable) , 1.46.4 (loongson3/stable) , 1.46.4 (ppc64el/stable) , 1.46.4 (riscv64/stable)

Depends: fuse, util-linux

util-linux 2.37.2-1 (amd64/stable)

  • libblkid.so.1

fuse 2.9.8-3 (amd64/stable)

  • libfuse.so.2

util-linux 2.37.2-1 (amd64/stable)

  • libuuid.so.1